## bluez-alsa 3.0.0

=== debian/changelog ===
bluez-alsa (3.0.0-2) unstable; urgency=medium

  * Update d/control.
    * Add dh-exec to B-D.
    * Add libasound2-plugin-bluez to bluez-alsa-utils's Depends.
  * Add d/bluez-alsa.default and d/bluez-alsa.service to bluez-alsa-utils.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Mon, 01 Mar 2021 16:09:26 +0900

bluez-alsa (3.0.0-1) experimental; urgency=medium

  * Initial release (Closes: #969302).

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Mon, 31 Aug 2020 13:45:07 +0900
