=== debian/rules ===
#!/usr/bin/make -f

# DEB_BUILD_PROFILES='nodoc'

CPPFLAGS=$(shell dpkg-buildflags --get CPPFLAGS)
LDFLAGS=$(shell dpkg-buildflags --get LDFLAGS)
LDFLAGS+=-Wl,-z,defs -Wl,--as-needed

CONFIGURE_FLAGS := \
	--enable-ldac \
	--enable-ofono \
	--enable-manpages \
	--enable-debug
# fdk-aac (libfdk-aac-dev) is in non-free
#	--enable-aac

%:
	dh $@ --exclude=.la

override_dh_auto_configure:
	dh_auto_configure -- $(CONFIGURE_FLAGS)

override_dh_install:
	# Remove static link libraries.
	rm -rf debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/alsa-lib/*.a

	dh_install

override_dh_installsystemd:
	dh_installsystemd -pbluez-alsa-utils --name=bluez-alsa bluez-alsa.service
