## bluez-alsa 3.1.0

=== debian/changelog ===
bluez-alsa (3.1.0-1.0antix1) unstable; urgency=medium

  * antiX build for bullseye  

 -- anticapitalista <antix@operamail.com>  Wed, 02 Mar 2022 15:29:25 +0200

bluez-alsa (3.0.0-2.0antix1) unstable; urgency=medium

  * antiX build for bullseye 

 -- anticapitalista <antix@operamail.com>  Sun, 24 Oct 2021 19:01:43 +0300
