=== debian/rules ===
--- 
+++ 
@@ -28,3 +28,6 @@
 
 override_dh_installsystemd:
 	dh_installsystemd -pbluez-alsa-utils --name=bluez-alsa bluez-alsa.service
+
+override_dh_missing:
+	dh_missing --list-missing
