## bluez-alsa 4.0.0

=== debian/changelog ===
bluez-alsa (4.0.0-2) unstable; urgency=medium

  * Enable libopenaptx.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Thu, 16 Feb 2023 06:36:59 +0900

bluez-alsa (4.0.0-1) unstable; urgency=medium

  * New upstream release. (Closes: #1002068, #1020333)
  * Update d/control
    - Add "Rules-Requires-Root: no".
    - Add python3-docutils instead of pandoc.
    - Add systemd to B-D.
    - Bumped Standards-Version to 4.6.1.
  * Add d/watch
  * Update d/rules
    - Set hardening=+all to DEB_BUILD_MAINT_OPTIONS.
    - Drop CPPFLAGS and LDFLAGS.
    - Add --enable-systemd to configure flags.
    - Enable systemd service files.
  * libasound2-plugin-bluez.install
    - Install bluealsa-plugins.7.
  * Update d/copyright
    - Drop src/a2dp-codecs.h.
    - Update copyright year.
    - Remove unused license paragraph (LGPL-2.1+).
  * Add lib/systemd/system/bluealsa.service to bluez-alsa-utils.
  * Add lib/systemd/system/bluealsa-aplay.service to bluez-alsa-utils.
  * Remove d/bluez-alsa.service.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Sat, 11 Feb 2023 10:05:26 +0900
