=== debian/control ===
--- 
+++ 
@@ -12,8 +12,11 @@
                libsbc-dev (>= 1.2),
                libldacbt-enc-dev (>= 2.0.0),
                libldacbt-abr-dev (>= 2.0.0),
-               pandoc
-Standards-Version: 4.5.1
+	       libopenaptx-dev (>= 0.2.0),
+	       python3-docutils,
+	       systemd
+Rules-Requires-Root: no
+Standards-Version: 4.6.1
 Homepage: https://github.com/Arkq/bluez-alsa
 Vcs-Git: https://salsa.debian.org/bluetooth-team/bluez-alsa.git
 Vcs-Browser: https://salsa.debian.org/bluetooth-team/bluez-alsa
