=== debian/rules ===
#!/usr/bin/make -f

# DEB_BUILD_PROFILES='nodoc'
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

CONFIGURE_FLAGS := \
	--enable-ldac \
	--enable-libopenaptx \
	--enable-ofono \
	--enable-systemd \
	--enable-manpages \
	--enable-debug
# fdk-aac (libfdk-aac-dev) is in non-free
#	--enable-aac

%:
	dh $@ --exclude=.la

override_dh_auto_configure:
	dh_auto_configure -- $(CONFIGURE_FLAGS)

override_dh_install:
	# Remove static link libraries.
	rm -rf debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/alsa-lib/*.a

	dh_install

override_dh_installsystemd:
	dh_installsystemd -pbluez-alsa-utils --name=bluealsa-aplay bluealsa-aplay.service
	dh_installsystemd -pbluez-alsa-utils --name=bluealsa bluealsa.service
