## bluez-alsa 4.1.1

=== debian/changelog ===
bluez-alsa (4.1.1-1build3) noble; urgency=medium

  * No-change rebuild against libasound2t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 07 Apr 2024 07:10:33 +0000

bluez-alsa (4.1.1-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 17:43:59 +0000

bluez-alsa (4.1.1-1build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 03:56:59 +0000

bluez-alsa (4.1.1-1) unstable; urgency=medium

  [Nobuhiro Iwamatsu]
  * d/copyright: Delete src/ofono-iface.c sentence
  * d/control: Fix format for Build-Depends
  * Bumped Standards-Version to 4.6.2
  * New upstream release.

  [Gioele Barabucci]
  * Install D-Bus policy in /usr instead of /etc (Closes: #1040958)

  [Helmut Grohne]
  * Do not FTBFS when systemdsystemunitdir changes in systemd.pc.
    (Closes: #1052631)

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Tue, 17 Oct 2023 12:08:22 +0900
