=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,8 @@
 
 # DEB_BUILD_PROFILES='nodoc'
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+
+export systemdsystemunitdir = $(shell pkg-config --variable=systemdsystemunitdir systemd | sed s,^/,,)
 
 CONFIGURE_FLAGS := \
 	--enable-ldac \
