## bluez-alsa 4.2.0

=== debian/changelog ===
bluez-alsa (4.2.0-1) unstable; urgency=medium

  [ Jochen Sprickerhof ]
  * New upstream release.
  * Drop debian/patches (merged upstream)
  * Update d/copyright
  * Use execute_before_dh_install in d/rules
  * Install new manpages
  * Enable mSBC, LC3-SWB, MP3, aptX, aptX-HD, FastStream (LP: #2046047)

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Thu, 27 Jun 2024 05:25:19 +0900

bluez-alsa (4.1.1-2) unstable; urgency=medium

  * d/control:
    - Switch Build-Depends to systemd-dev. (Closes: #1060621)
    - Bumped Standards-Version to 4.7.0.
    - Use pkgconf instead of pkg-config with B-D.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Thu, 11 Apr 2024 14:05:49 +0900
