=== debian/control ===
--- 
+++ 
@@ -1,24 +1,27 @@
 Source: bluez-alsa
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Bluetooth Maintainers <team+pkg-bluetooth@tracker.debian.org>
+Maintainer: Debian Bluetooth Maintainers <team+pkg-bluetooth@tracker.debian.org>
 Uploaders: Nobuhiro Iwamatsu <iwamatsu@debian.org>
 Build-Depends: debhelper-compat (= 13),
 	dh-exec,
 	libasound2-dev,
 	libbluetooth-dev (>= 5.0),
 	libdbus-1-dev (>= 1.6),
+	libfreeaptx-dev,
 	libglib2.0-dev (>= 2.30),
 	libsbc-dev (>= 1.2),
+	liblc3-dev,
 	libldacbt-enc-dev (>= 2.0.0),
 	libldacbt-abr-dev (>= 2.0.0),
-	libopenaptx-dev (>= 0.2.0),
+	libmp3lame-dev,
+	libmpg123-dev,
+	libspandsp-dev,
 	python3-docutils,
-	pkg-config,
-	systemd
+	pkgconf,
+	systemd-dev
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/Arkq/bluez-alsa
 Vcs-Git: https://salsa.debian.org/bluetooth-team/bluez-alsa.git
 Vcs-Browser: https://salsa.debian.org/bluetooth-team/bluez-alsa
