=== debian/rules ===
--- 
+++ 
@@ -6,8 +6,15 @@
 export systemdsystemunitdir = $(shell pkg-config --variable=systemdsystemunitdir systemd | sed s,^/,,)
 
 CONFIGURE_FLAGS := \
+	--with-libfreeaptx \
+	--enable-aptx \
+	--enable-aptx-hd \
+	--enable-faststream \
+	--enable-lc3-swb \
 	--enable-ldac \
-	--enable-libopenaptx \
+	--enable-mp3lame \
+	--enable-mpg123 \
+	--enable-msbc \
 	--enable-ofono \
 	--enable-systemd \
 	--enable-manpages \
@@ -21,11 +28,9 @@
 override_dh_auto_configure:
 	dh_auto_configure -- $(CONFIGURE_FLAGS)
 
-override_dh_install:
+execute_before_dh_install:
 	# Remove static link libraries.
 	rm -rf debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/alsa-lib/*.a
-
-	dh_install
 
 override_dh_installsystemd:
 	dh_installsystemd -pbluez-alsa-utils --name=bluealsa-aplay bluealsa-aplay.service
