## bluez-alsa 4.3.0

=== debian/changelog ===
bluez-alsa (4.3.0-0.1~mx21+1) mx; urgency=medium

  * Import new 4.3.0 release.
  * Really drop debian/patches (merged upstream).
  * Restore systemd as an alternative B-D.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 15 Aug 2024 20:20:30 -0700
