=== debian/rules ===
--- 
+++ 
@@ -35,3 +35,8 @@
 override_dh_installsystemd:
 	dh_installsystemd -pbluez-alsa-utils --name=bluealsa-aplay bluealsa-aplay.service
 	dh_installsystemd -pbluez-alsa-utils --name=bluealsa bluealsa.service
+
+# No dbgsym packages:
+override_dh_strip:
+	@echo "not building dbgsym packages for MX Linux"
+	dh_strip --no-automatic-dbgsym
