## bluez-alsa 4.3.1

=== debian/changelog ===
bluez-alsa (4.3.1-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Apply patch from Santiago Vila to fix FTBFS with the nocheck
    build profile. (Closes: #1116715)
  * Stop building with ebugging enabled. (Closes: #1103614)

 -- Adrian Bunk <bunk@debian.org>  Fri, 31 Oct 2025 19:51:21 +0200

bluez-alsa (4.3.1-3) unstable; urgency=medium

  * d/rules:
    - Ignore test failures with hppa, powerpc, ppc64, sparc64 and s390x.
      The big endian architecture seems to have errors in test-audio.
    - Ignore test failures with ppc64el.
      ppcel64 has same issue with riscv64 and mips64el.
  * d/copyright_check: Remove whitespace.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Sat, 15 Feb 2025 22:51:39 +0900

bluez-alsa (4.3.1-2) unstable; urgency=medium

  * d/rules:
    - Ignore test failures with mips64el mips64el and loong64.
    - LDAC only supports Little Endian.
  * d/control:
    - libldacbt-enc-dev and libldacbt-enc-dev support only little endian.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Mon, 03 Feb 2025 13:02:27 +0900

bluez-alsa (4.3.1-1) unstable; urgency=medium

  * New upstream release.
  * d/patches: Drop all patch.
  * d/copyright: Update copyright year.
  * d/rules
    - Add more configure option.
    - Add override_dh_auto_test.
  * d/control
    - Add libopus-dev for Opus codec support to B-D.
    - Add libbsd-dev to B-D.
    - Add libreadline-dev for CUI to B-D.
    - Add 'check <!nocheck>' to B-D.
    - Add 'dbus-daemon <!nocheck>' to B-D.
  * Update manpage for bluez-alsa-utils.
  * Add d/copyright_check and d/copyright_hints.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Sun, 02 Feb 2025 08:00:29 +0900
