=== debian/rules ===
--- 
+++ 
@@ -11,16 +11,28 @@
 	--enable-aptx-hd \
 	--enable-faststream \
 	--enable-lc3-swb \
-	--enable-ldac \
 	--enable-mp3lame \
 	--enable-mpg123 \
 	--enable-msbc \
 	--enable-ofono \
+	--enable-midi \
+	--enable-opus \
+	--enable-upower \
+	--enable-cli \
+	--enable-rfcomm \
+	--enable-a2dpconf \
+	--enable-hcitop \
+	--enable-test \
 	--enable-systemd \
 	--enable-manpages \
-	--enable-debug
+# very noisy (#1103614)
+#	--enable-debug
 # fdk-aac (libfdk-aac-dev) is in non-free
 #	--enable-aac
+
+ifeq ($(DEB_HOST_ARCH_ENDIAN),little)
+CONFIGURE_FLAGS += --enable-ldac
+endif
 
 %:
 	dh $@ --exclude=.la
@@ -36,7 +48,11 @@
 	dh_installsystemd -pbluez-alsa-utils --name=bluealsa-aplay bluealsa-aplay.service
 	dh_installsystemd -pbluez-alsa-utils --name=bluealsa bluealsa.service
 
-# No dbgsym packages:
-override_dh_strip:
-	@echo "not building dbgsym packages for MX Linux"
-	dh_strip --no-automatic-dbgsym
+override_dh_auto_test:
+	# DBus is needed to run the tests
+ifneq (,$(filter $(DEB_BUILD_ARCH),mips64el loong64 hppa powerpc ppc64 sparc64 s390x ppc64el))
+	dbus-run-session -- make CFLAGS="$(CFLAGS) -fno-lto" check VERBOSE=1 \
+		|| echo "Ignoring test failures"
+else
+	dbus-run-session -- make CFLAGS="$(CFLAGS) -fno-lto" check VERBOSE=1
+endif
