=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/v(\d\S+)\.tar\.gz/bluez-alsa-$1\.tar\.gz/ \
     https://github.com/Arkq/bluez-alsa/tags .*\/v(\d\S+)\.tar\.gz
